.main .share-wrapper {
  float: left;
  width: 100%;
}
.main .share-wrapper .share.detail,.main .share-wrapper .date-time.detail {
  float: left;
  width: auto;
  margin: 0 18px 0 0;
}
.main .subcate-filter-wrapper.detail-pages .share-wrapper.detpg-icon-wrapper {
  border-top: 0;
  margin: 0 0 10px;
}
.main .share-wrapper .date-time.users.detail label.dt-timer {
  margin-right: 16px;
}
.main .rel-btn-wrapper.detail-page {
  bottom: 111px;
}
/*----Image Background Set----*/
.main .related-album .x-list.related-item-wrapper .image-wrapper img.default {
  visibility: hidden;
  width: 0;
  height: 0;
}
.main .related-album .x-list.related-item-wrapper .image-wrapper > a {
  padding-top: 177px;
  position: relative;
}
.main .related-album .x-list.related-item-wrapper .image-wrapper span.background-thum {
  position: absolute;
  top: 0;
  width: 100%;
  height: 177px;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}

.main .related-album {
  margin: 50px 0 31px;
}
.main .detail-content-wrapper img.u-full-width {
  max-width: inherit;
  margin-right: 0;
  margin-top: 20px;
}

.main .share-wrapper span.sharing {
  position: absolute;
  width: 182px;
  height: 34px;
  z-index: 2;
  left: 15px;
  top: 4px;
}
.main .share-wrapper span.sharing.sharing-top {
  position: relative;
  width: 182px;
  height: 34px;
  z-index: 2;
  left: 0;
  top: -4px;
}
.main .share-wrapper span.sharing.sharing-top-news {
  position: relative;
  width: 125px;
  height: 34px;
  z-index: 2;
  left: 0;
  top: -4px;
  /*float: left;*/
}
#atstbx {
  background: #fff;
}
.main .x-list.related-item-wrapper ul.slick-dots {
  bottom: -12px;
}
.main .disclamer{
  display:none;
}
/*---Print css Start---*/
.main .share-wrapper .share.detail {
  position: relative;
  padding-right: 37px;
}
.main .share-wrapper .share.detail span.print-icon {
  position: absolute;
  padding: 5px 7px;
  right: 8px;
  top: -2px;
  border-radius: 50px;
  background: #16892f;
  color: #fff;
  width: 12px;
  font-size: 1.1em;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/*----Related news css----*/
.main .related-news .x-list-item-wrapper .news-item .image-wrapper img {
  display: none;
}
.main .related-news .x-list-item-wrapper .news-item .image-wrapper a.dec-wrapper {
  padding-top: 216px;
  position: relative;
  display: block;
  margin-bottom: 25px;
}
.main .related-news .x-list-item-wrapper .news-item .image-wrapper a.dec-wrapper span.background-thum {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  height: 100%;
  background-size: cover;
  background-position: top center;
}
/*----Related news css End----*/
.main .rel-btn-wrapper.detail-page a.rel-next, .main .rel-btn-wrapper.detail-page a.rel-prev {
  padding: 21px;
  border: solid 1px;
}

.main .rel-btn-wrapper.detail-page {
    bottom: 125px;
    position: absolute;
}
/*---map Css---*/
.main .map-wrapper {
  float: left;
  margin: 0;
  width: 100%;
  min-height: 350px;
}
.main .mp-content-wrapper {
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
}
.main label.dt-label-detail {
  color: #000;
}
.main .img-botbg-wrapper .bt-right-section p {
  color: #000;
}
.main .img-botbg-wrapper .bt-right-section:after{
  display:none;
}
.main .img-botbg-wrapper .bt-right-section .date.icon-event {
  width: 236px;
  padding-left: 26px;
  margin-bottom: 5px;
  line-height: 1.2em;
}

.main .detpg-top-wrapper .x-list-item.twelve .image-wrapper {
  float: left;
  width: 48%;
  margin-right: 4%;
  padding-bottom: 250px;
}
.main .detpg-top-wrapper .x-list-item.twelve  .content-wrapper.img-botbg-wrapper {
  float: left;
  position: relative;
  background: transparent;
  width: 48%;
}
.main .detpg-top-wrapper .x-list-item.twelve  .content-wrapper.img-botbg-wrapper .bt-left-section {
  background: transparent;
  padding: 0;
}
.main .detpg-top-wrapper .x-list-item.twelve  .content-wrapper.img-botbg-wrapper .bt-right-section {
  padding: 13px 0;
}
.main label.dt-label-detail.top {
  border-bottom: transparent;
}
.main .location-data {
  float: left;
  width: 48%;
  margin-top: 14px;
  padding-bottom: 77px;
}
.main .location-data .top-timer {
  float: left;
  width: 100%;
  margin-bottom: 16px;
}
.main .location-data .top-timer .right-section {
  width: 49%;
  float: left;
  clear: right;
}
.main .location-data .left-section label {
  padding: 0;
}
.main .location-data .top-timer .left-section {
  float: left;
  width: 49%;
  margin-right: 2%;
}
.main .location-data label.dt-label-detail {
  padding: 0;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1.2;
}
.main .top-timer .date.icon-event.left {
  float: left;
  width: 100%;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 10px;
}
.main .location-data .bottom-timer {
  width: 100%;
  float: left;
}
.main .detail-content-wrapper {
  float: left;
  width: 100%;
  margin: 0 0 30px;
}
.main .location-data .right-section p.date.icon-event.left,.main .location-data .right-section .date.icon-event.timer.right {
  width: 100%;
  margin-bottom: 10px;
}
.main .map-wrapper iframe {
  width: 100%;
  height: 350px;
}
.main .time.icon-event,.main .top-timer .date.icon-event.right {
  position: relative;
}
.main .share-wrapper .date-time label > i {
  top: -2px;
}
.main .location-data .bottom-timer p.time.icon-event,.main .top-timer .date.icon-event.left,.main .location-data .right-section .date.icon-event.timer.right {
  font-size: 0.9em;
}

@media (max-width: 749px){
  .main .detpg-top-wrapper .x-list-item.twelve .image-wrapper,.main .location-data {
    float: left;
    width: 100%;
    margin-right: 0;
  }
  .main .location-data {
    margin-top: 25px;
  }
   .main .news-item {
    margin-bottom: 0px ;
  }
  .main .detail-content-wrapper {
    margin: 0 0 45px;
   }
   .main .location-data {
     padding-bottom: 95px;
   }
}

@media (max-width: 549px) {
  .main .three.columns  .row.section-3,.main .three.columns .row.section-2 {
    float: left;
    width: 100%;
    margin-left: 0;
  }
  .captcha-form-row #contibute_1 {
    overflow: hidden;
    max-width: 311px;
  }
  .captcha-wrapper iframe {
    width: 304px;
    float: left;
  }
}

@media (min-width: 550px) and (max-width: 999px) {
  .main .nine.columns.first-child {
    width: 100%;
  }
  .main .three.columns {
    width: 100%;
    margin-left: 0;
  }
  .main .three.columns .row.section-2 {
    width: 49%;
    float: left;
  }
  .main .three.columns  .row.section-3 {
    float: left;
    width: 49%;
    margin-left: 2%;
  }
}
@media (min-width: 550px) and (max-width: 749px) {
  .main .share-wrapper .share.detail {
    left:5px;
  }
  .main .share-wrapper .share.detail span.print-icon,
  .main .share-wrapper span.sharing.sharing-top-news,
  .main .share-wrapper span.sharing.sharing-top{
    top:-14px;
  }
  .main .share-wrapper .share.detail span.print-icon {
    top: -2px;
  }
}

@media (min-width: 750px){
  .main .subcate-filter-wrapper.detail-pages .share-wrapper.detpg-icon-wrapper {
    margin: 0 0 17px;
  }
  .main .related-news .x-list-item-wrapper .news-item {
    margin: 0 8px;
    padding: 0;
  }
}

@media (max-width: 749px) {
  .main label.bg-label {
    padding: 16px 15px 16px;
  }
  .main .img-botbg-wrapper .bt-left-section label.dt-label-detail.top {
    float: left;
    width: 50%;
    position: absolute;
    left: 0;
  }
  .main .img-botbg-wrapper .bt-left-section label.dt-label-detail.bottom {
    float: right;
    width: 50%;
    text-align: right;
  }
  .main .img-botbg-wrapper .bt-right-section .top-timer {
    float: left;
    width: 49%;
  }
  .main .img-botbg-wrapper .bt-right-section .bottom-timer {
    float: right;
    text-align: right;
    width: 49%;
  }
  .main .img-botbg-wrapper .bt-left-section {
    min-height: 50px;
  }
  .main .share-wrapper span.sharing.sharing-top-news, .main .share-wrapper span.sharing.sharing-top {
    display: block;
    max-width: 99px;
    margin-right: 0;
    top: -2px;
  }
  .main .related-news .x-list-item-wrapper .share-wrapper .sharing {
    position: absolute;
    width: 105px;
    left: inherit !important;
    right: 0;
  }
}

@media (max-width: 550px) {
  .main .share-wrapper .share.detail span.print-icon{

  }
}

@media (min-width: 1000px){
  .main .share-wrapper .share.detail span.print-icon:hover {
    top: -8px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
}


@media print
{
  body {
    margin: 0;
    padding: 0;
    font: 12pt "arial";
    height: 98%;  
  }
  .main img,#main-menu, #top-menu,.header-container a.search-icon,.header-container a.mobile.mobiile-menu-icon,.animation-wrapper a.wrld-mobile-icon,.main .subcate-filter-wrapper.detail-pages .share-wrapper.detpg-icon-wrapper,.main .reviews-wrapper,.main .related-album,.main .row.section-2.content-section > .three.columns,.footer-container,.main-visual,.row.section-1.bread-crum,h1,.main .related-news,#search{
    display:none;
  }
  @page {
    size: auto;
    margin: 0;
  }
  .main .detail-content-wrapper {
    font-size: 0.95em;
  }
}


.main .detpg-top-wrapper .x-list-item.twelve .image-wrapper span.background-image {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    display: block;
	background-position: center;
    background-size: cover;
}
.main .detpg-top-wrapper .x-list-item.twelve .image-wrapper img{
    display: none;
}
.main .tp-slider-wrapper {
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
}
.main .tp-slider-wrapper {
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden; 
    display: block;
}
/*---map css End---*/
/*---Changes End---*/